---
name: Reshmi Krishna
locality: San Francisco, CA
country: United States
role: <a href="/job-families/sales/solutions-architect/#manager-solutions-architects">Manager,
  Enterprise Solutions Architects - US West</a>
reports_to: jonathan-fullam
picture: reshmikrishna.jpg
pronouns: she/her
twitter: reshmi9k
gitlab: reshmikrishna
departments:
- Customer Success
- Solution Architects
story: |
  Reshmi is a solution architect with 12+ of software engineering/development experience. Reshmi believes in creating diverse & inclusive teams
  that can help enterprises deliver better outcomes faster. Outside work, Reshmi loves to travel, spend time with her family, speak at various
  meetups & conference, karaoke & garden.
